View Issue Details

IDProjectCategoryView StatusLast Update
0023888LazarusLazUtilspublic2013-05-05 18:30
ReporterAndrey Zubarev Assigned ToJuha Manninen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.1 (SVN) 
Summary0023888: Bad revision 40237
DescriptionAfter rev40237 lazfreetypetest example is broken, text not shown and memory leaks appears.
In rev40236 it working properly
TagsNo tags attached.
Fixed in Revision40429
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Andrey Zubarev

2013-02-15 11:58

reporter  

ttfile.pas2 (440 bytes)

Andrey Zubarev

2013-02-15 12:00

reporter   ~0065697

This is typo, see patch

Issue History

Date Modified Username Field Change
2013-02-15 08:17 Andrey Zubarev New Issue
2013-02-15 11:58 Andrey Zubarev File Added: ttfile.pas2
2013-02-15 12:00 Andrey Zubarev Note Added: 0065697
2013-02-15 15:00 Bart Broersma Assigned To => Mattias Gaertner
2013-02-15 15:00 Bart Broersma Status new => assigned
2013-04-28 18:43 Juha Manninen Assigned To Mattias Gaertner => Juha Manninen
2013-04-28 18:50 Juha Manninen Fixed in Revision => 40429
2013-04-28 18:50 Juha Manninen LazTarget => -
2013-04-28 18:50 Juha Manninen Status assigned => resolved
2013-04-28 18:50 Juha Manninen Resolution open => fixed
2013-05-05 18:30 Andrey Zubarev Status resolved => closed